/*
	Transition by Pixelarity
	pixelarity.com @pixelarity
	License: pixelarity.com/license
*/

/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/

	hr
	{
		border: solid 1px #ccc;
	}

	.nicescroll-cursor
	{
		background: #ccc;
	}

/*********************************************************************************/
/* Main                                                                          */
/*********************************************************************************/

	#main
	{
	}
	
		#main .previous, #main .next
		{
			background: none;
		}

		#main .viewer
		{
		}
	
			#main .viewer .reel
			{
			}
			
				#main .viewer .reel .slide
				{
				}
				
					#main .viewer .reel .slide article
					{
					}

						#main .viewer .reel .slide article:after
						{
							display: none;
						}